Cisco Wireless LAN Controller Software CVE-2018-0388 Cross Site Scripting Vulnerability

Bugtraq ID: 105665
Class: Input Validation Error
CVE: CVE-2018-0388
Remote: Yes
Local: No
Published: Oct 17 2018 12:00AM
Updated: Oct 17 2018 12:00AM
Credit: Cisco
Vulnerable: Cisco Wireless Lan Controller (WLC) 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus